.text-navy {
	color: #00539E;
}

.paragraph-medium p {
	font-size: 18px;
	line-height: 1.7;
}

.steps {
	margin-bottom: 40px;
  display: grid; 
  grid-template-columns: 1fr 1fr; 
  gap: 0px 64px;
}

.steps-item {
	margin-bottom: 40px;
	position: relative;
}

.steps-item p {
	font-size: 1.125rem;
	line-height: 1.4;
	font-weight: 500;
}

.steps-item-num {
	margin-bottom: 1.5rem;
	width: 2.5rem;
	height: 2.5rem;
	line-height: 2.125rem;
	font-weight: 700;
	color: #00539E;
	font-size: 1.125rem;
	text-align: center;
	border-radius: 50%;
	border: 3px solid #00BBE3;
}

.steps-item-num:after {
	content: '';
	width: calc(100% - 2.5rem - .875rem);
	height: 1px;
	background: #00539E;
	position: absolute;
	top: 1.25rem;
	right: 0;
}

.steps-item p {
	padding-left: 20px;
}

.oferta-content { 
	background-image: none;
	display: flex;
	flex-wrap: wrap;
}

.oferta-content-inner {
	padding: 34px 0;
}

.oferta-content-inner:first-of-type { padding-right: 50px; }
.oferta-content-inner:last-of-type { padding-left: 50px; }

.oferta { 
	background-color: var(--blue);
}

.form-icon {
	font-size: 1.125rem;
	font-weight: 500;
	align-items: flex-end;
	display: flex;
	margin-bottom: 45px;
}

.form-icon:last-of-type {
	margin-bottom: 0;
}
.form-icon .form-icon-img {
	width: 105px;
	margin-right: 60px;
	flex-shrink: 0;
}

@media screen and (max-width: 799px) {
	.steps {
		grid-template-columns: 1fr; 
	}
	.oferta-content-inner:first-of-type { padding-right: 0; }
  .oferta-content-inner:last-of-type { padding-left: 0; }
  .form-icon { font-size: 1rem; }
}
